[C/C++] Problem mit Code::Blocks IDE und Visual c++ 2005 Express

Dieses Thema im Forum "Programmierung & Entwicklung" wurde erstellt von Pac_-_man, 13. Oktober 2007 .

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  1. #1 13. Oktober 2007
    Problem mit Code::Blocks IDE und Visual c++ 2005 Express

    Hi!

    Also ich hab folgendes Problem:
    Ich hab gerade meinen rechner formatiert und muss jetzt alles neu einrichten. Ich hab vorher in Code::Blocks programmiert und den Visual C++ 2003 Compiler verwendet. Allerdings hab ich die cd mit Visual C++ 2003 nicht mehr und Microsoft bietet online nur noch die 2005er Version, die ich in Code::Blocks aber nicht auswählen kann (er zeigt nur den Visual C++ 2003 Compiler an). Also irgendwie ist Code::Blocks nicht mit dem neuen Visual C++ Express kompatibel, ich möchte aber gerne bei diesem Compiler bleiben... Weiß vlt jemand wie ich das lösen könnte? ODer hat vlt sogar noch jemand das Visual C++ 2003 Toolkit?? bei google sind alle links tot oder umgeleitet zu Visual C++ 2005... :(

    Edit: ok, hat sich schon erledigt... ich hab doch noch die 2003er Version vom VC Toolkit gefunden...
     

  2. Anzeige

  3. Videos zum Thema
Die Seite wird geladen...